Details

      Description

      Some features of 5.4 are needed, but 5.4 is bugged so we are skipping this release and go straight to 5.5.

        Gliffy Diagrams

          Issue Links

          Error rendering 'com.meetme.plugins.jira.gerrit-plugin:gerritreviewsmodule'. Please contact your JIRA administrators.

            Activity

            There are no comments yet on this issue.

              People

              • Assignee:
                Lukas Stampf
                Reporter:
                Lukas Stampf
              • Votes:
                0 Vote for this issue
                Watchers:
                1 Start watching this issue

                Dates

                • Created:
                  Updated:
                  Resolved: